@charset "UTF-8";

body {
	color: #333;
	background-color:#fff;
}


/* Link Setting */
a {
	color: #1153b7;
}

a:not([href]) {
	color: #303030;
}

#menu-bar ul li.current a:after {
  border-bottom-color: #1153b7;
}
#menu-bar ul li.current a,
.box a,
a.box {
	color: #1153b7;
}

.box a:not([href]),
a.box:not([href]) {
	color: #303030;
}


/* header - Blog Title */
h1.blog-title {
	font-size: 20px;
	color: #303030;
	height: 85px;
	vertical-align: middle;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	/* background image */
	background-image: url(https://parts.blog.livedoor.jp/img/lite2/usr/corp01/bg_header_b.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	-webkit-background-size: auto auto;
	-moz-background-size: auto auto;
	-o-background-size: auto auto;
	-ms-background-size: auto auto;
	background-size: auto auto;
}

h1.blog-title a {
	color: #333;
}


.menu-bar-outer {
  background: rgba(255,255,255,1.0);
}

/* Box Setting */
.box {
	color: #303030;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-o-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-ms-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	background-color: rgba(255,255,255,1.0);
	border-color: transparent;
	border-width: 1px;
}

.box-padding {
	padding: 10px;
}

.box-margin {
	margin-right: 10px;
	margin-left: 10px;
}

.box-border {
	border-color: #dedede;
	border-style: solid;
}

.title-color {}

#menu-bar ul li a,
.sub-color {
	color: #1f3c78;
}

.outside-border {
	border-color: #64769a;
}



/* Article List Reset  */
ul.article-list-outer.box-margin {
	margin: 0;
}

ul.article-list-outer.box-padding {
	padding: 0;
}

ul.article-list-outer.box-border,
ul.article-list-gallery li.article-list-outer-2.box-border {
	border-style: none;
}

ul.article-list-outer.box {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
}


/* plugin - Article List (Basic Type) */
ul.article-list-basic li.article-list {
	/*border-style: solid;*/
}

span.article-calendar-month {
	background: #726e6f;
}

/* plugin - Article List (Gallery Type) */
ul.article-list-gallery li.article-list-outer-2 div.article-list {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/*border-style: solid;*/
}

ul.article-list-gallery li.article-list-outer-2:nth-child(2n+3) div.article-list {
	margin-left: 5px;
}

ul.article-list-gallery li.article-list-outer-2:nth-child(even) div.article-list {
	margin-right: 5px;
}

/* article - pre & blockquote */
div.article-body-outer div.article-body pre,
div.article-body-outer div.article-body blockquote {
	background-color: rgba(0,0,0,0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
